INTERFACE
SUBROUTINE RAD1CNNE(KLEN,KMXCOUNT,PVPOBS,PNNBIAS)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KMXCOUNT
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
REAL(KIND=JPRB) ,INTENT(IN) :: PVPOBS(KLEN,KMXCOUNT)
REAL(KIND=JPRB) ,INTENT(OUT) :: PNNBIAS(KLEN,KMXCOUNT)
END SUBROUTINE RAD1CNNE
END INTERFACE
